<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/content_padding"
    android:orientation="vertical">

    <TextView
        android:id="@+id/game_title_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/sp_bg_blue_stroke"
        android:minWidth="@dimen/view_size_150"
        android:padding="@dimen/content_padding_small"
        android:text="小米游戏--通用"
        android:textSize="@dimen/text_size_13"
        android:layout_marginBottom="@dimen/content_padding_15"/>

    <TextView
        android:id="@+id/game_account_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/sp_bg_blue_stroke"
        android:minWidth="@dimen/view_size_150"
        android:padding="@dimen/content_padding_small"
        android:text="账号:123456"
        android:textIsSelectable="true"
        android:textSize="@dimen/text_size_13"
        android:layout_marginBottom="@dimen/content_padding_15"/>

    <LinearLayout
        android:id="@+id/game_old_pwd_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@drawable/sp_bg_blue_stroke"
        android:layout_marginBottom="@dimen/content_padding_15">


        <TextView
            android:id="@+id/game_old_pwd_et"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:minWidth="@dimen/view_size_150"
            android:padding="@dimen/content_padding_small"
            android:text="原密码：123456"
            android:textIsSelectable="true"
            android:textSize="@dimen/text_size_13"/>

        <View
            android:id="@+id/modify_pwd_tv_line"
            android:layout_width="1sp"
            android:layout_height="15dp"
            android:background="@color/gray"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/content_padding_3"/>

        <TextView
            android:id="@+id/modify_pwd_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="修改"
            android:textSize="@dimen/text_size_13"
            android:textColor="@color/blue_34a6e7"
            android:paddingRight="@dimen/content_padding_5"
            android:paddingLeft="@dimen/content_padding_3"/>
    </LinearLayout>

    <EditText
        android:id="@+id/game_new_pwd_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/sp_bg_blue_stroke"
        android:minWidth="@dimen/view_size_150"
        android:padding="@dimen/content_padding_small"
        android:hint="请输入新密码"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:visibility="gone"/>

    <TextView
        android:id="@+id/sure_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/content_padding_20"
        android:background="@drawable/sp_bg_gradient_rectangle_blue"
        android:gravity="center"
        android:minHeight="@dimen/view_size_30"
        android:text="我知道了"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_15" />
</LinearLayout>
